F-Secure Policy Manager Console - Error MIB

Hello,

 

We have an MIB error in new version of the F-Secure Policy Manager Console for Windows 11.10.49586 with F-Secure Policy Manager Server for Linux 10.30.50076.

 

Error: 1/15/14 10:10 AM   Cannot load string table for MIB "FSSVCES": invalid version number at line 112.

Does anyone know how to solve this problem?

 

Thank you in advance.

Best regards,

 

Sebastian

Accepted Answer

Comments

  • sebvdk
    sebvdk Posts: 2

    Hello Ben,

     

    It's correct. The client localization was in French.

    We changed to English localization and the message disappeared.

     

    Thank you very much.

     

    Best regards

     

    Sebastian

This discussion has been closed.